{
    "@metadata": {
        "authors": [
            "Daniel"
        ],
        "last_updated": "13/06/2018",
        "locale": "gl"
    },
    "tetris_header": "Tetris dos dereitos humanos",
    "level_unlocked_title": "Desbloqueaches un novo nivel!",
    "level_unlocked_text": "Dámosche a benvida a ",

    "es": "España",
    "hn": "Honduras",

    "level_1": "España",
    "description_level_1": "Situado en Europa.~Monarquía parlamentaria.~<a target=\"_blank\" href=\"http://hdr.undp.org/en/2016-report\">IDH</a> (2016) 0,884.~Cun dos índices de paro máis altos de Europa.~Ocupa o posto 41 no <a target=\"_blank\" href=\"https://transparencia.org.es/\">Índice de Percepción da Corrupción</a>.~Posto 31 no <a target=\"_blank\" href=\"http://worldhappiness.report/ed/2017/\">Índice Mundial da Felicidade 2017</a>.",

    "level_2": "Honduras",
    "description_level_2": "Situado en Centroamérica.~República.~Case 9 millóns de persoas.~112 492 km².~<a target=\"_blank\" href=\"http://hdr.undp.org/en/2016-report\">IDH</a> (2016) 0,625, o segundo máis baixo de América, solo por detrás de Haití.~Sufriu un golpe de estado no 2009.~A finais do 2017 tivo as súas últimas eleccións, con sospeitas de fraude por parte do partido gobernante.~Ocupa o posto 123 no <a target=\"_blank\" href=\"https://transparencia.org.es/\">Índice de Percepción da Corrupción</a>.~Posto 91 no <a target=\"_blank\" href=\"http://worldhappiness.report/ed/2017/\">Índice Mundial da Felicidade 2017</a>.~Ten un dos índices de violencia urbana máis altos do mundo."

}